Subject: First entry in AppleVolumes.default

From: Gavin Peters <[email-masked]>
Date: Wed, 18 Jun 1997 15:01:30 -0400 (EDT)

I'm running netatalk 1.3.3 under Linux 2.0.30.

About one day after I installed netatalk, the following problem showed
up.  Oddly, reboots don't seem to affect it.

The first volume specified in /etc/AppleVolumes.default does not work
properly when mounted from MacOS 7.5.5 machines.  Any attempt to copy
a file to the volume results in the contents being transferred, and a
"file could not be found" error.  This does not occur with any other
volumes shared.  For now, we're exporting a "zIgnore" share to deal
with this.

Has anyone else encountered this or any similar errors?

-- 
______________________________________________________________________
Gavin Peters                     http://se.math.uwaterloo.ca/~gwkpeter
                                PGP encrypted & signed email preferred